.top-form-space-name{
    margin-top: 15px;   
}

.top-form-space-submit {
    margin-top: 25px;   
}

.download-brochure-modal .top-form-space-name{
    margin-top: 0px;   
}

.download-brochure-modal .top-form-space-submit {
    margin-top: 0px;   
}

.itv-info{
    border: 1px solid #CCCCCC80;
    padding: 10px 15px;
    border-radius: 10px;
    background: #fff;
}

.itv-info-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.itv-info-content {
    position: relative;
}

.itv-info-content.info-after::before{
    content: '';
    position: absolute;
    top: 0;
    right: -25px;
    width: 1px;
    height: 100%;
    background: #CCCCCC80;
}

.itv-info-label{
    font-size: 14px;
    font-weight: 500;
}

.itv-info-value{
    font-size: 12px;
    font-weight: 400;
    color: #959595;
}

.no-email-form{
    padding: 5px;
}

.download-brochure-modal .no-email-form{
    padding: 0px;
}

#custom-inquire-now-modal .no-email-form{
    padding: 0px;
}

#custom-inquire-now-modal .top-form-space-name{
    margin-top: 0px;
}

#custom-inquire-now-modal .top-form-space-submit{
    margin-top: 0px;
}

@media (max-width: 575px) {
    .top-form-space-name {
        margin-top: 0px;   
    }

    .top-form-space-submit {
        margin-top: 0px;   
    }

    .itv-info {
        display: none;
    }

    .no-email-form{
        padding: 0px;
    }
}